import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StudentskinComponent } from './studentskin.component';

describe('StudentskinComponent', () => {
  let component: StudentskinComponent;
  let fixture: ComponentFixture<StudentskinComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StudentskinComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StudentskinComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
